<?php
	include("../inc/koneksi.php");

	$id_petugas = $_GET['p'];
	$id = $_GET['id'];

	$update = "UPDATE laporan SET id_petugas = '$id_petugas', status = 'Sedang ditangani' WHERE id_lapor = '$id'";
	mysql_query($update) or die(mysql_error());

	echo "<script language=\"javascript\">
		window.location='histori';
	</script>";


?>